/* ======================================================================
     LAYOUT STYLES
========================================================================*/
.container {
	background: #FFF;
	margin: 20px auto; /* Center on page */
	padding: 0px;
	position: relative;
	width: 940px; /* or width 100% if no width specified */
}

#container1,
#container2,
#container3 {
	float: left;
	position: relative;
	width: 100%;
}

#col1, #col2, #col3 {
	float: left;
	min-height: 200px;
	height: auto;
	overflow: hidden;
	position: relative;
}

/* Required on the outer container to chop off overhanging containers*/
.columns3 #container3,
.columns2 #container2,
.columns1 #container1 { overflow: hidden; right: 0px; }


/* ----------------- BACKGROUNDS ---------------------------------------*/ 
.leftcol #container1,
.columns3 #container1 { background: #FFF; } /* Left Column BG */

.columns1 #container1 {background: #FFF; } /* Main Content BG */
.leftcol #container2,
.rightcol #container1,
.columns3 #container2 { background: #FFF; }

.rightcol #container2, 
.columns3 #container3 { background: #FFF; } /* Right Column BG */

/* ----------------- BORDERS - Column Interior Borders -----------------*/
.leftcol #container1,
.rightcol #container1,
.columns3 #container1,
.columns3 #container2 { border-right: none; }

/* ----------------- BORDERS - Column Exterior Borders -----------------*/

.columns1 #container1,
.columns3 #container3, 
.leftcol #container2,
.rightcol #container2,
.doublecol #container2 { /* width: auto; */ }

/* ----------------------------------------------------------------------
   STYLES FOR SPECIFIC COLUMN LAYOUTS    
   * Widths, padding and left/right positioning are all adjustable.
   * Ensure max-width is applied to all #cols (value: width + padding)
------------------------------------------------------------------------*/

/* ONE COLUMN */
.columns1 #col2 { left: 0; padding: 10px; width: 920px; max-width: 940px; }

/* TWO COLUMNS: Left Col */
.leftcol #container1 { right: 760px; }
.leftcol #col1 { left: 760px; padding: 10px; width: 160px; max-width: 180px; }
.leftcol #col2 { left: 760px; padding: 10px; width: 740px; max-width: 760px; }

/* TWO COLUMNS: Right Col */
.rightcol #container1 { right: 280px; }
.rightcol #col2 { left: 280px; padding: 10px; width: 640px; max-width: 660px; }
.rightcol #col3 { left: 280px; padding: 10px; width: 260px; max-width: 280px; }

/* TWO COLUMNS: Double Col - Useful for Contact page */
.doublecol #container1 { right: 470px; }
.doublecol #col1 { left: 470px; padding: 10px; width: 450px; max-width: 470px;}
.doublecol #col2 { left: 470px; padding: 10px; width: 450px; max-width: 470px;}

/* THREE COLUMNS */
.columns3 #container1 { right: 580px; }
.columns3 #container2 { right: 180px; }
.columns3 #col1 { left: 760px; padding: 10px; width: 160px; max-width: 180px; }
.columns3 #col2 { left: 760px; padding: 10px; width: 560px; max-width: 580px; }
.columns3 #col3 { left: 760px; padding: 10px; width: 160px; max-width: 180px; }